@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 0.2rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.2rem;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 0.1rem;
    height: 1px;
    margin: 0 0.15rem;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    margin: 0 8px;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 5rem;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 0.48rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.3rem;
  }
  .fv__en01 {
    position: absolute;
    bottom: 0.3rem;
    right: 0rem;
    display: inline;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 0.15em;
    opacity: 0.4;
  }
}
@media screen and (min-width: 769px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 470px;
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 46px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 20px;
    font-size: 20px;
  }
  .fv__en01 {
    display: inline;
    font-size: 98px;
    letter-spacing: 0.15em;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
}
@media screen and (min-width: 769px) {
  .fv--bg {
    background: url(../images/topmessage/fv_bg01.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    text-align: right;
    line-height: 1;
    letter-spacing: 0.08em;
  }
  /*==============================================================================

  ============================================================================= */
  .maj--bg {
    padding: 120px 0 180px;
    background: url(../images/health/maj_bg01.png) top center/cover no-repeat;
  }
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: block;
    font-size: 14px;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 12px;
    margin-right: 8px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 15px;
    font-size: 40px;
  }
  .maj__ttl01--num01 .txt {
    font-size: 32px;
  }
  .maj__ttl01--num02 .en::before {
    background: url(../images/topmessage/gui_bg02.png) top center/contain no-repeat;
  }
  .maj__item {
    position: relative;
    margin-top: 160px;
  }
  .maj__item--num01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15%;
    margin-top: 0;
  }
  .maj__item--num02 {
    padding-left: 52%;
  }
  .maj__item--num03 {
    margin-top: 180px;
  }
  .maj__item--num03 .maj__info {
    max-width: 655px;
  }
  .maj__item--num03 .maj__img02 {
    left: inherit;
    width: 833px;
    right: -400px;
  }
  .maj__info {
    max-width: 625px;
  }
  .maj__txt01 {
    margin-top: 30px;
    line-height: 1.8;
    letter-spacing: 0.06em;
  }
  .maj__right {
    width: 270px;
  }
  .maj__name {
    margin-top: 20px;
  }
  .maj__name .job {
    display: block;
    font-size: 14px;
  }
  .maj__name .name {
    display: inline-block;
    font-size: 22px;
  }
  .maj__name .small {
    display: inline-block;
    margin-left: 10px;
    font-size: 12px;
    color: #868d95;
  }
  .maj__img02 {
    position: absolute;
    top: -30px;
    left: -400px;
    width: 912px;
  }
  /*==============================================================================

  ============================================================================= */
  .gui--bg {
    padding: 100px 0;
    background: url(../images/topmessage/gui_bg01.png) top center/cover no-repeat;
  }
  .gui__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gui__txt01 {
    font-size: 18px;
    line-height: 2;
    letter-spacing: 0.07em;
  }
  .gui__box {
    background: rgba(255, 255, 255, 0.6156862745);
    border-radius: 5px;
    margin-top: 80px;
    padding: 5% 7%;
  }
  .gui__ttl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    color: #143967;
    gap: 30px;
    letter-spacing: 0.12em;
  }
  .gui__ttl02 .en {
    font-size: 70px;
    line-height: 1;
    font-weight: 100;
  }
  .gui__ttl02 .txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
    font-size: 30px;
  }
  .gui__ttl02 .txt::before, .gui__ttl02 .txt::after {
    content: "";
    display: block;
    width: 38px;
    height: 2px;
    background: #143967;
  }
  .gui__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    margin-top: 40px;
  }
  .gui__ttl03 {
    width: 337px;
    font-size: 32px;
  }
  .gui__txt02 {
    line-height: 1.8;
    color: #143967;
  }
  /*==============================================================================

  ============================================================================= */
  .vis--bg {
    padding: 120px 0 140px;
    background: url(../images/topmessage/vis_bg01.png) bottom center/2000px repeat-y;
  }
  .vis__ttl02 {
    margin-top: 30px;
    font-size: 36px;
  }
  /*==============================================================================

  ============================================================================= */
  .val--bg {
    padding: 120px 0 150px;
  }
  .val__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 40px;
  }
  .val__item {
    width: 295px;
    border-radius: 5px;
    padding: 40px 20px 40px;
    background: -webkit-gradient(linear, left top, left bottom, from(#1f508c), to(#1b4579));
    background: linear-gradient(to bottom, #1f508c, #1b4579);
  }
  .val__ttl02 {
    letter-spacing: 0.1em;
  }
  .val__ttl02 .txt {
    font-size: 20px;
  }
  .val__ttl02 .en {
    display: block;
    margin-top: 7px;
    line-height: 1;
    font-size: 13px;
  }
  .val__icon01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100px;
    height: 69px;
    margin: 25px auto 0;
  }
  .val__txt01 {
    margin-top: 25px;
    line-height: 1.8;
    letter-spacing: 0;
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .fv--bg {
    background: url(../images/topmessage/fv_bg01_sp.png) bottom center/cover no-repeat;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.4rem);
            transform: translateY(-0.4rem);
  }
  .fv__en01 {
    font-size: 0.8rem;
    letter-spacing: 0.1em;
    text-align: right;
    line-height: 1;
  }
  /*==============================================================================

  ============================================================================= */
  .maj--bg {
    padding: 1.2rem 0;
    background: url(../images/topmessage/maj_bg01_sp.png) top center/cover no-repeat;
  }
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    font-size: 0.32rem;
    line-height: 1.1;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: block;
    width: 0.21rem;
    height: 0.25rem;
    margin-right: 0.15rem;
    -webkit-transform: translateY(0.05rem);
            transform: translateY(0.05rem);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 0.2rem;
    font-size: 0.5rem;
  }
  .maj__ttl01--num02 .en::before {
    background: url(../images/topmessage/gui_bg02.png) top center/contain no-repeat;
  }
  .maj__item {
    position: relative;
    margin-top: 0.9rem;
  }
  .maj__item:nth-child(1) {
    margin-top: 0;
  }
  .maj__txt01 {
    margin-top: 0.25rem;
    line-height: 1.8;
    letter-spacing: 0.06em;
  }
  .maj__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0.7rem;
  }
  .maj__img01 {
    width: 3.97rem;
  }
  .maj__name .job {
    display: block;
    font-size: 0.26rem;
  }
  .maj__name .name {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.4rem;
  }
  .maj__name .small {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.24rem;
    color: #868d95;
  }
  .maj__img02 {
    margin-top: 0.5rem;
  }
  /*==============================================================================

  ============================================================================= */
  .gui--bg {
    padding: 1rem 0 1.2rem;
    background: url(../images/topmessage/gui_bg01_sp.png) top center/cover no-repeat;
  }
  .gui__txt01 {
    margin-top: 0.2rem;
    font-size: 0.28rem;
    line-height: 1.8;
    letter-spacing: 0.07em;
  }
  .gui__box {
    background: rgba(255, 255, 255, 0.6156862745);
    border-radius: 0.05rem;
    margin-top: 0.5rem;
    padding: 0.7rem 0.3rem;
  }
  .gui__ttl02 {
    color: #143967;
    letter-spacing: 0.12em;
  }
  .gui__ttl02 .en {
    font-size: 0.7rem;
    font-weight: 100;
    line-height: 1;
  }
  .gui__ttl02 .txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.3rem;
    margin-top: 0.15rem;
    font-size: 0.28rem;
  }
  .gui__ttl02 .txt::before {
    content: "";
    display: block;
    width: 0.38rem;
    height: 1px;
    background: #143967;
  }
  .gui__ttl03 {
    margin-top: 0.2rem;
    font-size: 0.48rem;
    letter-spacing: 0;
    line-height: 1.5;
  }
  .gui__txt02 {
    margin-top: 0.3rem;
    line-height: 1.8;
    color: #143967;
  }
  /*==============================================================================

  ============================================================================= */
  .vis--bg {
    padding: 1.1rem 0 1.2rem;
    background: url(../images/topmessage/vis_bg01_sp.png) bottom center/cover repeat-y;
  }
  .vis__ttl02 {
    margin-top: 0.4rem;
    line-height: 1.8;
    font-size: 0.44rem;
  }
  /*==============================================================================

  ============================================================================= */
  .val--bg {
    padding: 1rem 0 1.3rem;
  }
  .val__list {
    margin-top: 0.5rem;
  }
  .val__item {
    position: relative;
    margin-top: 0.2rem;
    border-radius: 0.05rem;
    padding: 0.5rem 0.3rem 0.5rem;
    background: -webkit-gradient(linear, left top, left bottom, from(#1f4f8c), to(#1b4579));
    background: linear-gradient(to bottom, #1f4f8c, #1b4579);
    text-align: left;
  }
  .val__ttl02 {
    letter-spacing: 0.1em;
  }
  .val__ttl02 .txt {
    font-size: 0.36rem;
  }
  .val__ttl02 .en {
    display: block;
    margin-top: 0.1rem;
    line-height: 1;
    font-size: 0.26rem;
  }
  .val__icon01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 1.6rem;
    height: 0.85rem;
    margin: 0.3rem auto 0;
  }
  .val__txt01 {
    margin-top: 0.3rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
  }
}